@charset "utf-8";


@media (max-width:1024px) {
html, body {
    min-width: 0;
}
	
	*, :before, :after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	} 
	
.container {
    min-width: initial;
    width: 95%;
    margin: 0 auto;
}

.header_tel {
    margin-top: 0px;
}

.tel_box {
    float: none;
    text-align: right;
}

.header_tel > a {
    float: none;
    margin-top: 3px;
    margin-left: 0;
    display: inline-block;
    width: 212px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
}

.tel_box a {
    font-size: 22px;
}

.tel_box a:before {
    width: 23px;
    height: 25px;
    left: -35px;
    background-size: cover;
}

header {
    background: url(../img/header_bg_mob.png) no-repeat;
    padding: 0px 0 41px 0;
    background-size: cover;
	background-position: center;
}

header.reversion {
    background-image: url(../img/header_bg_mob.png);
}

.header_box h3 {
    font-size: 30px;
}
.header_box h3 span {
    font-size: 48px;
}

.header_box > p {
    font-size: 18px;
}

.men_mob {
    width: 300px;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
}

.men_mob img {
    width: 100%;
}

.quote {
    margin-top: -6px;
	padding: 20px 36px;
}

.quote:before, .luck_left:before {
	display: none;
}

#help h2, #trust h2, #luck h2, #consult h2, #comanda h2 {
    font-size: 34px;
    line-height: 44px;
}

#help h2 span, #trust h2 span, #luck h2 span, #comanda h2 span {
    font-size: 16px;
    line-height: 26px;
}

.help_block {
    margin-top: 35px;
    text-align: center;
}

.help_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 10px !important;
}

.trust_block {
    padding: 0;
    text-align: center;
    margin-top: 30px;
}

.trust_item {
    float: none !important;
    display: inline-block;
}


.trust_procent {
    font-size: 60px;
    padding-right: 54px;
}


.trust_procent:before {
    right: 15px;
    top: 30px;
}

.trust_text {
    font-size: 16px;
    text-align: left;
}

#trust {
    padding: 40px 0 55px 0;
}

.luck_block img {
    width: 300px;
    margin: 0 auto;
    display: block;
}


.luck_left {
    padding-left: 15px;
    width: 424px;
}

.luck_item p br {
    display: none;
}

.luck_item p {
    display: none;
    font-size: 16px;
}


.luck_item h3 {
    font-size: 20px;
}

#consult {
    padding: 52px 0 55px 0;
    margin-top: 0;
}


.consult_block {
    margin-top: 0;
    padding: 0;
    text-align: center;
}

.consult_left {
    float: none;
    margin-top: 40px;
    display: inline-block;
	text-align: left;
}

.consult_left h3 {
    margin-bottom: 20px;
    text-align: center;
}


.consult_right {
    float: none;
    display: inline-block;
    max-width: 445px;
	width: 100%;

}

#comanda {
    padding: 50px 0;
}

.comanda_block {
    margin-top: 25px;
    text-align: center;
}

.comanda_item {
    float: none;
    display: inline-block;
    margin: 10px !important;
}

#maps {
    height: initial;
}

#maps .maps_block {
    float: none;
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}

.map {
    position: static;
}

.map > ymaps {
    height: 350px !important;
}

.owl-carousel .owl-item img {
    width: 300px;
}















}

@media (max-width:768px) {
	
.header_logo p {
    margin: 10px 0 0 11px;
    font-size: 14px;
    line-height: 18px;
    width: 195px;
}

.tel_box a {
    font-size: 20px;
}

.header_tel > a {
    width: 195px;
}

.header_box h3 span {
    font-size: 36px;
}

.header_box h3 {
    font-size: 26px;
}

.header_box > p {
    font-size: 16px;
}

.quote {
    padding: 20px 23px;
	 width: 480px;
}

.header_box .quote + a {
    margin-top: 25px;
}

#help h2, #trust h2, #luck h2, #consult h2, #comanda h2, #review h2 {
    font-size: 30px;
    line-height: 40px;
}

.help_item {
    width: 215px;
	height: 215px;
}

.help_item h3 {
    font-size: 20px;
    line-height: 20px;
}

#help {
    padding: 50px 0;
}

#video {
    margin: 90px 0 40px;
}

.luck_block img {
    float: none;
}

.luck_left {
    float: none;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 50px;
}


.comanda_item {
    width: 215px;
    padding-bottom: 20px;
}

.comanda_item h3 {
    font-size: 20px;
}	
	
.comanda_item p {
    font-size: 15px;
}

#maps .maps_block h3 {
    font-size: 23px;
}


}

@media (max-width:500px) {

.header_block {
    text-align: center;
}

.header_logo {
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 5px 10px;
}

.header_tel {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}

.header_logo a {
    float: none;
    display: inline-block;
}

.header_logo p {
    float: none;
    display: block;
    margin: 0 auto;
}

.zayavka {
    color: #000;
    text-align: center;
    padding: 0px 25px;
}

.zayavka h2 {
    font-size: 20px;
}

.zayavka p {
    font-size: 15px;
}

.header_box h3 {
    font-size: 24px;
}


.header_box h3 span {
    font-size: 24px;
}

.header_box {
    margin-top: 50px;
}


.quote {
    padding: 24px 15px;
    max-width: 320px;
    width: 100%;
    border-radius: 10px;
}

.quote p br {
    display: none;
}


.arrow {
    margin-top: 25px;
}

#help h2, #trust h2, #luck h2, #consult h2, #comanda h2, #review h2 {
    font-size: 24px;
    line-height: 24px;
}

.trust_text {
    font-size: 15px;
}

#comanda a, .luck_left a, #trust a, #help a, .header_box .quote + a {
    background: #ca1111;
    width: 300px;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
}

.luck_left {
    padding-left: 5px;
    max-width: 424px;
	width: 100%;
}

.luck_item h3 {
    font-size: 18px;
}

.luck_item h3:before {
    left: -36px;
    top: 0px;
    width: 25px;
    height: 23px;
    background-size: cover;
}

.consult_left h3 {
    margin-bottom: 19px;
}


.consult_left p {
    padding-left: 25px;
    font-size: 16px;
}

.consult_left p:before {
    left: 0px;
    top: 2px;
    width: 20px;
    height: 20px;
    background-size: cover;
}

.consult_right {
    padding: 29px 20px 45px 20px;
}

#comanda {
    padding: 30px 0;
}

#maps .maps_block h3 {
    font-size: 20px;
}

.maps_form {
    padding: 21px 20px 45px 20px;
}

.maps_form h3 {
    font-size: 20px !important;
}

.consult_right input[type="submit"], .consult_right input[type="text"], .consult_right input[type="tel"],
.maps_form input[type="submit"],.maps_form input[type="text"], .maps_form input[type="tel"] {
    height: 40px;
    font-size: 16px;
}
.consult_right h3 {
    font-size: 20px;
}

.comanda_item {
    width: 250px;
}

.owl_review .owl-prev {
	left: 10px;
}

.owl_review .owl-next {
	right: 10px;
}

}